Bug 330011 - Anaconda on Fedora 7 DVD does not detect my external HD.
Anaconda on Fedora 7 DVD does not detect my external HD.
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i686 Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-12 16:38 EDT by Laith Juwaidah
Modified: 2008-08-02 19:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-25 00:43:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Laith Juwaidah 2007-10-12 16:38:26 EDT
Description of problem:
Fedora 7 DVD does not detect my external HD, while Fedora 7 Gnome Live CD does.

Version-Release number of selected component (if applicable):

How reproducible: 

Steps to Reproduce:
1. plug an external hd (usb).
2. boot from the dvd.
3. choose the default option (install or upgrade).
Actual results:
the external HD is not listed.

Expected results:
the external HD should be listed

Additional info:
Comment 1 Chris Lumens 2007-11-27 16:42:16 EST
Can you attach /tmp/anaconda.log and /tmp/syslog to this bug report?  Is this
reproducable with F8?
Comment 2 Brian Powell 2008-04-25 00:43:57 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "CLOSED INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.

Note You need to log in before you can comment on or make changes to this bug.